[Desktop Entry]
Type=Application
Exec=kbruch -caption "%c" %i %m
Icon=kbruch
X-DocPath=kbruch/index.html
Name=KBruch
GenericName=Exercise Fractions
Comment=Practice exercises with fractions
Terminal=false
Categories=Qt;TDE;Education;Math;
